prefix=D:/Jenkins7/workspace/Qt/q5_12wx3g7/buildDir/Qt5.12.12-Windows-x86-MinGW7.3.0
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Network
Description: Qt Network module
Version: 5.12.12
Libs: -L${libdir} -lQt5Networkd 
Cflags: -DQT_NETWORK_LIB -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

